
/* ---------- STRUCTURE ---------- F5F6F7 */
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
body{background: white url("../images/page-bg.gif") repeat-x;  color: black; font-family: "Helvetica Neue",Helvetica,Arial,clean,sans-serif; font-size:13px;font-size-adjust:none; font-style:normal; font-variant:normal; font-weight:normal;	line-height:1.231; }
#lb{margin: 3px auto 8px auto; width:728px;height: 90px;}
#wrapper{width:950px;margin:auto;}
#logo{float: left;display: block; margin: 5px 0 10px 0;}
#bd{clear:both; }
#main{width:700px; margin: 0 0 0 170px; background-color: white; }
#mainNoSidebar{width:950px; background-color: white; }
#main .content, #mainNoSidebar .content{padding: 5px 10px; margin-top: 3px; }
#sidebar{width:168px;float:left;  }
/*#sidebar .content{padding:3px 10px 10px 10px; font-size: 90%;}*/
#crumbs {font-size: 95%; margin: 5px 0 5px 0; padding: 1px; text-align: left;}
#ft{height: 60px; padding-top: 30px; text-align: center; clear:both; }

/* ---------- TYPOGRAPHY ---------- */
/*h1,h2{font-family: Georgia, Arial; font-variant: small-caps;}*/
h1,h2{ color: black; margin-top:5px; font-weight: normal; font-size: 130%; font-weight: bold;}
h3{ font-size: 110%; font-weight: bold; margin-top:4px; }
#main p, #sidebar p{ margin: 3px 10px 10px 0; font-size: 100%; line-height: 120%; }
#bd a{ text-decoration: none;}
#bd a:hover{ text-decoration: underline; }
#bd a:visited{ color: blue; }
#ft p{ color: #999; }
#ft a{ text-decoration: underline; color: #999; }
#topnav{float:right; margin:10px 10px 0 0;}
.content ul{margin-left: 30px;}
.content ul li{margin-bottom: 4px;}

/* ---------- NAV  ---------- */
#hd{width: 950px; height: 26px; float:left; margin: 0;font-family: Arial; font-size:14px;}
#hd ul li{display:block; float:left;text-align: left;line-height: 20px; letter-spacing: 0px; font-weight: bold; }
#hd ul li a{color:white; text-decoration:none; display:block;width:210px;}
#logo{font-family: Georgia; font-size:12px;text-transform: uppercase;}

#nav{width: 950px; height: 29px; float:left; margin-bottom: 5px;font-family: Arial; font-size:13px; border-top: 1px solid #28527f;}
#nav ul{color:black; }
#nav ul li{display:block; float:left;text-align: center;line-height: 30px; letter-spacing: 0px; font-weight: bold; }
#nav ul li a{color:white; text-decoration:none; display:block; padding-right: 20px;}
#nav ul li a:visited, #hd ul li a:visited{color:white;}
#nav ul li a:hover, #hd ul li a:hover{color:yellow;}
#nav li:hover ul, #nav li.sfhover ul {left: auto;}
#nav li ul {position: absolute;width: 10em;left: -999em; background-color: white; color:black;}
#nav li ul li {background-color: white; line-height:normal; border-right: 1px solid blue; border-bottom: 1px solid blue; border-left: 1px solid blue;}
#nav li ul li a{color:black; display:block;width:200px;text-align: left;padding: 10px 5px;}
#nav li ul li a:visited{color:black;}
#nav li ul li a:hover{color:red;border:none;background-color: #ccc;}

/* ---------- TABLES  ---------- */
.calcTitle{border: 1px solid #000033; background-color: #09284a; color:white;text-align: center; padding:6px 0; font-weight: bold; font-size: 16px; letter-spacing: 1px; }
.inputTable { font-size: 110%; }
.inputTable td{ padding: 3px; }
.inputTable .userInput, .w85{ width: 85px; }
.inputTable2{border-collapse: collapse; font-size: 110%; border: 1px solid #bbb; background-color: #f9fcff; margin:0;}
.inputTable2 td{border-bottom: 1px dotted #ddd;}
.inputLabelCell{padding:5px 3px 5px 10px; font-weight: bold;}
.inputHeaderCell{padding:3px 3px 3px 10px; font-size: 90%; color:black; }
.spacingTable tr{margin-right: 20px;}
.results{margin: 0 10px 5px 0; border: 1px solid #2647A0; text-align: right; font-family: Arial; font-size: 13px;  }
.results .headerRow {color: white; background-color: #2647A0; }
.results td{ margin: 0; padding: 3px 3px 3px 15px; }
.results tr.e td { background-color: #FCF6CF; border-bottom: 1px solid #999; border-top: 1px solid #999; }
.results tr.o td { background-color: #FEFEF2;}
.results tr.totals td {background-color: #DDD;font-weight: bold; border-top:2px solid #ccc; font-size: 110%;}
/*#surehitsForm{background-color: #FFFF33; border:3px solid blue; width:200px;margin:10px; padding:4px;margin:10px;}*/
.resultsTable{ font-size: 123.1%; }
.resultsTable td{padding:2px 6px;}
.resultsBig{font-size:14px;text-align: center;line-height: 150%;border: 1px solid #2647A0;margin-bottom: 15px;}
.tblSummary{width:250px;font-size: 12px;}
.tblSummary td{padding: 3px;}
.calcBoxRect td{padding-right: 5px;}
.newsTable{border-collapse: collapse;line-height: 100%;}
.newsTableIcon{padding-right: 10px;}
.newsTable td{border-bottom: 1px dotted gray; padding:4px 0;}

.displayTable{border-collapse: collapse; width: 100%;}
.displayTable tr{border-bottom: 1px solid #ddd;}
.displayTable tr:nth-child(even){ background-color:#eee; }
.displayTable tr:hover{background-color: #ffe0e0;}
.displayTable td{padding: 4px;}
.hiddenRow{display: none;}
.visibleRow{display: inline;}
	

/* ---------- CLASSES ---------- */
.alignLeft{text-align: left;}
.article{font-size:115%;}
#charts{clear: both; page-break-before: always;}
.calcBox{border: 1px solid #CCC; background-color: #eee; padding: 3px; width:570px;}
.calcBoxRect{border: 1px solid #CCC; background-color: #eee; padding: 1px; margin: 3px 0;}
.calcBoxSidebar{border: 1px solid #B1DAEE; background-color: #EAF5FB; padding: 7px; margin: 3px 10px 0 0;}
.calcBoxSidebar select, .calcBoxSidebar input{font-size:90%; padding:1px;}
.clearboth{ clear: both; }
.clearLeft{clear:left;}
.code{padding: 5px; border: 1px solid #999; background-color: #EEE; font-family: courier; font-size: 14px;margin-top: 4px;}
.f90{font-size: 90%;}
.f80{font-size: 80%;}
.floatLeft{float:left; margin-right: 5px;}
.floatRight{float: right; padding: 5px; width: 100px;}
.gray{color:gray;}
.grayBox{border: 1px solid #CCC; background-color: #ddd; padding: 5px;}
.hidden{ display: none; }
.highlight{ font-weight: bold; background-color: #FCFE6C; border-bottom: 1px solid #B8BF4A;}
.highlightRow{font-weight: bold; background-color: yellow;}
.imgLink{ border: 0;}
.imgRight{ float: right; }
.new{font-weight: bold; text-decoration: underline; color: red; cursor: pointer;}
.options{ border: 1px solid #CCC; background-color: #EEE; padding: 5px; width:570px; }
.padx10{padding: 0 10px;}
.showMore{text-align: left; font-size: 135%; padding: 10px;}
.smalltext{font-size:85%;}
.submitButton{ margin: 5px; padding: 5px 15px; background-color: red; color: white; font-weight: bold; font-size: 110%; letter-spacing: 0px; cursor: pointer;
	           border-left: 2px solid #FF5C5C; border-top: 2px solid #FF5C5C; border-right: 2px solid #660000; border-bottom: 2px solid #660000;
	           -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }
.hidden{ display: none; }
.underline{text-decoration: underline;}
.w30{width:30px;font-size:105%;margin:3px 0;}
.w40{width:40px; font-size:105%;margin:3px 0;}
.w50{width:50px;font-size:105%;margin:3px 0;}
.w75{width:75px; font-size: 105%;margin:3px 0;}
.w180{width:180px;font-size:105%;margin:3px 0;}
/* #shmktpl, #MtgRateListings{width: 728px !important;} */

/* ---------- BUTTONS ---------- */
.nextButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:90px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #b23e35;
}
.nextButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
}.nextButton:active {
	position:relative;
	top:1px;
}